| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bangletype Struct Reference

`#include <rwmd.h>`

## Public Attributes
Bangletype * | next
char | type1 [8]
char | type2 [8]
char | type3 [8]
float | angle
long | number
float | std

## Detailed Description

Definition at line 38 of file rwmd.h.

## Member Data Documentation

## ◆ angle

float Bangletype::angle

Definition at line 43 of file rwmd.h.

## ◆ next

Bangletype* Bangletype::next

Definition at line 39 of file rwmd.h.

## ◆ number

long Bangletype::number

Definition at line 44 of file rwmd.h.

## ◆ std

float Bangletype::std

Definition at line 45 of file rwmd.h.

## ◆ type1

char Bangletype::type1[8]

Definition at line 40 of file rwmd.h.

## ◆ type2

char Bangletype::type2[8]

Definition at line 41 of file rwmd.h.

## ◆ type3

char Bangletype::type3[8]

Definition at line 42 of file rwmd.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmd.h